/*
Theme Name: Uber Child
Theme URI: 
Description: Child theme for the Uber theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: uber
Version: 1.0.0
*/

@import url('../uber/style.css');
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);

.sub-spacer {
display: none;
}

html body, body p {
font-family: "Josefin Sans", sans-serif;
font-size: 15px;
line-height: 23px;
}

body p {
margin: 0 0 15px;
}

.font4 {
font-family: "Josefin Sans", sans-serif;
font-weight: 400;
letter-spacing: 5px;
}

.row .font4bold {
font-family: "Josefin Sans", sans-serif;
font-weight: 600;
}

.row .font4light {
font-family: "Josefin Sans", sans-serif;
}

strong {
font-weight: 700;
font-size: 60%;
letter-spacing: 1px;
}

.foot-logo {
display: none;
}

.page-heading {
font-size: 52px;
margin-bottom: 0px;
}

.postid-328 .page-heading, .postid-340 .page-heading, .postid-348 .page-heading, .postid-358 .page-heading, .postid-430 .page-heading, .postid-452 .page-heading, .postid-464 .page-heading, .postid-471 .page-heading, .postid-482 .page-heading  {
color: #fff;
}

.sub-heading-minor {
font-size: 13px;
}

.home .minimal-caps {
	letter-spacing: 0px;
	font-size: 80px;
	text-transform: lowercase;
    background: none;
    color: #FFFFFF;
}

.home .minimal-caps span {
	background-color:#ffda2c !important;
	padding: 10px 20px;
}

.intro-08 .rotator-wrap span {
	background-color:#ffda2c !important;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.fullheight .valign .container:after {
    content: "￬";
    display: block;
    font-size: 52px;
    color: #1c1c1c;
    font-weight: 700;
    text-align: center;
}

.home .valign .container:after {
    content: " ";
}

.info a:hover, .zoom a:hover {
  cursor: url("/wp-content/themes/uber-child/images/cursor-stroke.png") 40 40, crosshair !important;
}

.page-fold .subtle .fullheight {
    background-image: url('wp-content/uploads/2015/03/PureTheming-BAck5.png') !important;
	background: #ffda2c;
}

.works-item a:hover {
	border: 0px;
}

/* CONTACT */

.contact td {
	padding:20px;
	vertical-align: top;
}

.contact td:nth-child(1) {
	text-transform:uppercase;
	font-weight: bold;
}

.contact {
	margin-top: 83px;
}

div.wpcf7 input[type="submit"] {
	float: right;
}

.page-fold.subtle {
	border-bottom: 50px solid #fff;
}

div.wpcf7 input[type="submit"], .button-wrap .btn-uber-color {
  color: #191919 !important;
}

/* MENU */

.menu-bg {
    background-image: url(/wp-content/uploads/2015/04/men-bkg.jpg) !important;
}

.mobile-toggle:after {
  content: "MENU";
  position: absolute;
  display: block;
  top: -4px;
  left: -75px;
  font-size: 12px;
  background: #1c1c1c;
  color: #fff;
  font-weight: 700;
  padding: 3px 10px 1px;
  opacity: 0.85;
  filter: alpha(opacity=85);
}

.mobile-toggle:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #1c1c1c;
  position: absolute;
  top: 2px;
  left: -19px;
  opacity: 0.85;
  filter: alpha(opacity=85);
}

.main-logo {
  margin-left: 10px;
  margin-top: 10px !important;
}

.home .mobile-toggle:after {
  background: #ffda2c;
  color: #323232;
}

.home .mobile-toggle:before {
  border-left: 5px solid #ffda2c;
}

/* MEDIA QUERIES */

@media screen and (max-width: 980px) {

.sub-heading-minor, .process-text, .news-list h3, .hero-text, .elements-counter .number, .elements-counter .subject {
font-size: 50px;
}

.page-heading, .news-date h1, .fashion-caps, .intro-05 h2, .intro-05 h1 span, .intro04 h1 span {
  font-size: 32px !important;
}

.sub-heading-minor {
  font-size: 13px;
}

.fullheight .valign .container:after {
    content: "↓";
    display: block;
    font-size: 52px;
    color: #1c1c1c;
    font-weight: 700;
    text-align: center;
padding-top: 20px;
}

.home .valign .container:after {
    content: " ";
}

.minimal-caps {
  font-size: 22px;
}

p {
  text-align: left;
}

.dark {
text-align: center;
}

.works-item:after {
    content: "VIEW MORE";
    display: block;
position: relative;
    font-size: 12px;
    color: #1c1c1c;
    font-weight: 700;
    text-align: center;
background-color: #fff;
top: -43px;
width: 100%;
padding: 10px 0px;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.works-item {
  background: none;
}
}

@media (max-width:991px) and (min-width:767px) {

.minimal-caps {
  font-size: 16px;
}

.btn-uber, input[type="submit"] {
font-size: 11px;
letter-spacing: 2px;
}

}